<!-- Copyright 2018 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<link rel="import" href="/components/oobe_i18n_behavior.html">

<include src="../assistant_optin/assistant_optin_flow.html">

<dom-module id="assistant-optin-element">
  <template>
    <assistant-optin-flow-element id="card"></assistant-optin-flow-element>
  </template>
</dom-module>
